A:LINK       {
  text-decoration: none;
  color : red;
}
a:visited	{
  text-decoration: none;
  color: #ff33cc ;
}
A:ACTIVE     {
  text-decoration : underline;
}
A:HOVER      {
  text-decoration: underline;
  color: #ff6633 ;
}
.mgn0 {
	margin: 0px;
}
BODY{
  color : navy;
  font-size : 13px;
 
scrollbar-base-color : #ffffff;
scrollbar-face-color : #000000; 
scrollbar-track-color: #ffffff;
scrollbar-arrow-color : #ffffff; 
scrollbar-3dlight-color: #ffffff;
scrollbar-highlight-color : #ffffff; 
scrollbar-shadow-color : #ffffff;
scrollbar-darkshadow-color : #ffffff;


  border-top-style : none;border-right-style : none;border-bottom-style : none;border-left-style : none;
  
  
}

TEXTAREA{
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  border-width : 1px 1px 1px 1px;
  border-style : double double double double;
  border-color : black black black black;

scrollbar-base-color : #ffffff;
scrollbar-face-color : #000000; 
scrollbar-track-color: #ffffff;
scrollbar-arrow-color : #ffffff; 
scrollbar-3dlight-color: #ffffff;
scrollbar-highlight-color : #ffffff; 
scrollbar-shadow-color : #ffffff;
scrollbar-darkshadow-color : #ffffff;


}
.map{
  font-size : 12px;
  color : #999999;
}
.font16{
  font-size : 16px;
}
.font13{
  font-size : 13px;
}

.butt{
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  border-width : 3px 3px;
  border-right-width : 3px;
  border-bottom-width : 3px;
  border-style : double double double double;
  border-color : black black black black;
}
.fontCr{
  color : navy;
}
.gametable2 {
	border: 2px solid #000099;
	background-color: #FFFFFF;
}
